\begin{figure}[tp]
\centering
\includegraphics[width = \textwidth]{CTN/figures/CanTempTimeSeries.pdf}
\caption[Vacuum can temperature stabilization in CTN]
        {Fluctuations in vacuum can temperature after stabilization.}
\label{fig:VacCanTempCtrl}
\end{figure}
